## sway-notification-center 0.7.2

=== debian/changelog ===
sway-notification-center (0.7.2-1) unstable; urgency=medium

  * Initial release. (Closes: #1024331)

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Fri, 26 Aug 2022 15:30:16 -0700
