=== debian/control ===
Source: sway-notification-center
Section: x11
Priority: optional
Maintainer: Matthias Geiger <matthias.geiger1024@tutanota.de>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 valac,
 bash-completion,
 meson (>= 0.50.0),
 cmake,
 libgtk-3-dev,
 libjson-glib-dev,
 libhandy-1-dev,
 libgtk-layer-shell-dev,
 scdoc,
 libgirepository1.0-dev
Standards-Version: 4.6.1
Homepage: https://github.com/ErikReider/SwayNotificationCenter
Vcs-Browser: https://salsa.debian.org/werdahias/sway-notification-center
Vcs-Git: https://salsa.debian.org/werdahias/sway-notification-center.git

Package: sway-notification-center
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: simple notification daemon for sway
 A simple notification daemon for sway with a GTK gui for notifications
 and the control center.
