## sway-notification-center 0.7.3

=== debian/changelog ===
sway-notification-center (0.7.3-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.6.2 (no changes needed)
  * Added correct Vcs fields in d/control
  * Source-only upload

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Thu, 26 Jan 2023 08:37:59 +0100
