=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  libgtk-layer-shell-dev,
  scdoc,
  libgirepository1.0-dev
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/ErikReider/SwayNotificationCenter
 Vcs-Browser: https://salsa.debian.org/werdahias/sway-notification-center
 Vcs-Git: https://salsa.debian.org/werdahias/sway-notification-center.git
