## sway-notification-center 0.9.0

=== debian/changelog ===
sway-notification-center (0.9.0-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:22:31 +1100

sway-notification-center (0.9.0-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 07:02:16 +0000

sway-notification-center (0.9.0-1) unstable; urgency=medium

  * New upstream release.
  * Added new B-Ds and versioned them.

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Tue, 13 Jun 2023 18:06:20 +0200
