=== debian/control ===
--- 
+++ 
@@ -1,19 +1,22 @@
 Source: sway-notification-center
 Section: x11
 Priority: optional
-Maintainer: Matthias Geiger <matthias.geiger1024@tutanota.de>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Matthias Geiger <matthias.geiger1024@tutanota.de>
 Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
  valac,
  bash-completion,
- meson (>= 0.50.0),
+ meson (>= 0.59.0),
  cmake,
+ libgee-0.8-dev,
  libgtk-3-dev,
  libjson-glib-dev,
- libhandy-1-dev,
+ libhandy-1-dev (>= 1.3.9),
  libgtk-layer-shell-dev,
- scdoc,
+ libpulse-dev,
+ scdoc (>= 1.9.2),
  libgirepository1.0-dev
 Standards-Version: 4.6.2
 Homepage: https://github.com/ErikReider/SwayNotificationCenter
