## sway-notification-center 0.10.1

=== debian/changelog ===
sway-notification-center (0.10.1-2) unstable; urgency=medium

  * Install systemd service to correct location (Closes: #1071511)

 -- Matthias Geiger <werdahias@riseup.net>  Tue, 21 May 2024 13:12:09 +0200

sway-notification-center (0.10.1-1) unstable; urgency=medium

  * New upstream release (Closes: #1071367)
  * Add gbp.conf
  * Depend on sassc and libgranite-dev; required for new upstream
  * Updated my mail address in d/copyright, d/control; updated copyright
    years

 -- Matthias Geiger <werdahias@riseup.net>  Sun, 19 May 2024 23:00:34 +0200
