=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: sway-notification-center
 Section: x11
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Matthias Geiger <matthias.geiger1024@tutanota.de>
+Maintainer: Matthias Geiger <werdahias@riseup.net>
 Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
@@ -15,8 +14,10 @@
  libjson-glib-dev,
  libhandy-1-dev (>= 1.3.9),
  libgtk-layer-shell-dev,
+ libgranite-dev,
  libpulse-dev,
  scdoc (>= 1.9.2),
+ sassc,
  libgirepository1.0-dev
 Standards-Version: 4.6.2
 Homepage: https://github.com/ErikReider/SwayNotificationCenter
