## sway-notification-center 0.11.0

=== debian/changelog ===
sway-notification-center (0.11.0-1) unstable; urgency=medium

  * New upstream release
  * Bump S-V to 4.7.2; no changes needed
  * d/patches: Refresh systemd path patch, add headers
  * Add patch to use correct zsh completion dir

 -- Matthias Geiger <werdahias@debian.org>  Sat, 12 Apr 2025 16:21:55 +0200
