=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
  scdoc (>= 1.9.2),
  sassc,
  libgirepository1.0-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://github.com/ErikReider/SwayNotificationCenter
 Vcs-Browser: https://salsa.debian.org/werdahias/sway-notification-center
 Vcs-Git: https://salsa.debian.org/werdahias/sway-notification-center.git
