=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/swaynotificationcenter-$1\.tar\.gz/ \
  https://github.com/ErikReider/SwayNotificationCenter/tags .*/v?(\d\S*)\.tar\.gz
