## sway-notification-center 0.12.1

=== debian/changelog ===
sway-notification-center (0.12.1-1) unstable; urgency=medium

  * New upstream release
    - sway-notification-center now uses GTK4
  * d/control: Update build-dependencies for new upstream
  * d/rules: Delete extra whitespace

 -- Matthias Geiger <werdahias@debian.org>  Tue, 19 Aug 2025 16:17:19 +0200
