=== debian/control ===
--- 
+++ 
@@ -7,18 +7,19 @@
  debhelper-compat (= 13),
  valac,
  bash-completion,
+ blueprint-compiler,
  meson (>= 0.59.0),
- cmake,
+ libgtk-4-dev (>= 4.16.13),
+ libadwaita-1-dev,
  libgee-0.8-dev,
- libgtk-3-dev,
- libjson-glib-dev,
+ libglib2.0-dev,
+ libjson-glib-dev (>= 1.0),
  libhandy-1-dev (>= 1.3.9),
- libgtk-layer-shell-dev,
- libgranite-dev,
+ libgtk4-layer-shell-dev (>= 1.0.4),
+ libgranite-7-dev (>= 7.5.0),
  libpulse-dev,
  scdoc (>= 1.9.2),
  sassc,
- libgirepository1.0-dev
 Standards-Version: 4.7.2
 Homepage: https://github.com/ErikReider/SwayNotificationCenter
 Vcs-Browser: https://salsa.debian.org/werdahias/sway-notification-center
