## sway-notification-center 0.12.2

=== debian/changelog ===
sway-notification-center (0.12.2-1) unstable; urgency=medium

  * New upstream release
  * d/control: Version libadwaita dependency

 -- Matthias Geiger <werdahias@debian.org>  Wed, 03 Sep 2025 11:36:09 +0200
