=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  blueprint-compiler,
  meson (>= 0.59.0),
  libgtk-4-dev (>= 4.16.13),
- libadwaita-1-dev,
+ libadwaita-1-dev (>= 1.6.1),
  libgee-0.8-dev,
  libglib2.0-dev,
  libjson-glib-dev (>= 1.0),
