=== debian/rules ===
--- 
+++ 
@@ -5,4 +5,3 @@
 
 %:
 	dh $@
-
