## sway-notification-center 0.12.3

=== meson_options.txt ===
--- 
+++ 
@@ -1,5 +1,6 @@
 option('systemd-service', type: 'boolean', value: true, description: 'Install systemd user service unit.')
 option('scripting', type: 'boolean', value: true, description: 'Enable notification scripting.')
+option('pulse-audio', type: 'boolean', value: true, description: 'Provide PulseAudio Widget.')
 option('man-pages', type: 'boolean', value: true, description: 'Install all man pages.')
 option('zsh-completions', type: 'boolean', value: true, description: 'Install zsh shell completions.')
 option('bash-completions', type: 'boolean', value: true, description: 'Install bash shell completions.')
