=== debian/changelog ===
sway-notification-center (0.12.3-1) unstable; urgency=medium

  * New upstream release
  * d/control: Drop Rules-Requires-Root field

 -- Matthias Geiger <werdahias@debian.org>  Sat, 08 Nov 2025 16:07:26 +0100
