=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 Section: x11
 Priority: optional
 Maintainer: Matthias Geiger <werdahias@riseup.net>
-Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
  valac,
