## sway-notification-center 0.12.4

=== debian/changelog ===
sway-notification-center (0.12.4-1) unstable; urgency=medium

  * New upstream release
  * d/control: Bump S-V to 4.7.3; drop priority: optional

 -- Matthias Geiger <werdahias@debian.org>  Thu, 29 Jan 2026 20:16:25 +0100
