=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: sway-notification-center
 Section: x11
-Priority: optional
 Maintainer: Matthias Geiger <werdahias@riseup.net>
 Build-Depends:
  debhelper-compat (= 13),
@@ -19,7 +18,7 @@
  libpulse-dev,
  scdoc (>= 1.9.2),
  sassc,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/ErikReider/SwayNotificationCenter
 Vcs-Browser: https://salsa.debian.org/werdahias/sway-notification-center
 Vcs-Git: https://salsa.debian.org/werdahias/sway-notification-center.git
